{
    "format_version": "1.12.0",
    "minecraft:recipe_shapeless": {
      "description": {
      "identifier": "hog:netherite_dagger"
      },
  
      
      "tags": [ "smithing_table" ],
      "ingredients": [
        {
          "item": "hog:diamond_dagger"
        },
        {
          "item": "minecraft:netherite_ingot"
        }
      ],
      "result": {
        "item": "hog:netherite_dagger"
      }
    }
  }
  